Accepted matplotlib 0.87.5-2ubuntu1 (source)

William Alexander Grant william.grant at ubuntu.com.au
Sat Sep 23 06:40:11 BST 2006


Accepted:
 OK: matplotlib_0.87.5-2ubuntu1.dsc
     -> Component: universe Section: python
 OK: matplotlib_0.87.5.orig.tar.gz
 OK: matplotlib_0.87.5-2ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 22 Sep 2006 12:51:34 +1000
Source: matplotlib
Binary: python-matplotlib python-matplotlib-doc python-matplotlib-data
Architecture: source
Version: 0.87.5-2ubuntu1
Distribution: edgy
Urgency: low
Maintainer: Vittorio Palmisano <redclay81 at gmail.com>
Changed-By: William Alexander Grant <william.grant at ubuntu.com.au>
Description: 
 python-matplotlib - python based plotting system in a style similar to Matlab
 python-matplotlib-data - python based plotting system (data package)
 python-matplotlib-doc - python based plotting system (documentation package)
Closes: 335991 353342 361181 375558 376715 377275 380102 382400 385590 387440
Changes: 
 matplotlib (0.87.5-2ubuntu1) edgy; urgency=low
 .
   * Sync from Debian unstable.
   * Don't build with Python 2.5, fixes SWIG-related FTBFS.
   * Don't clean using Python 2.3, there's no numpy module for it.
   * Make debian/mkcopyright.sh dash-compatible.
 .
 matplotlib (0.87.5-2) unstable; urgency=low
 .
   * Fixed python-numpy dependency. Closes: #387440
   * python-gtk2 includes gobject module and it is an optional dependency for
     those who use an X server.
     Closes: #382400, #385590
 .
 matplotlib (0.87.5-1) unstable; urgency=low
 .
   * New upstream release
 .
 matplotlib (0.87.4-3) unstable; urgency=low
 .
   * Removed wrong "Section: doc" from python-matplotlib-doc package
 .
 matplotlib (0.87.4-2) unstable; urgency=low
 .
   * Removed pytz files. Closes: #335991, #377275
   * Added numpy support. Closes: #353342
   * Removed duplicate README.debian. Closes: #380102
 .
 matplotlib (0.87.4-1) unstable; urgency=low
 .
   * New upstream release
 .
 matplotlib (0.87.3-1) unstable; urgency=low
 .
   * New upstream version. Closes: #361181
   * Added numpy support. Closes: #375558
   * Added depends on python-tz. Closes: #376715
Files: 
 8d78f8da48083844f863ceb92ee62e22 1195 python optional matplotlib_0.87.5-2ubuntu1.dsc
 3b198f18c00040658827086d55b3997c 3052694 python optional matplotlib_0.87.5.orig.tar.gz
 5fb5818b8f2e13bd5732936828167f58 14791 python optional matplotlib_0.87.5-2ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFFFMYM3mtKw5J0KzMRAnHTAKCDG9i7Wk+fgc0KTBfIVaK0+4ogXQCfZNCS
xJThWM3iQ5+RWSdmMs5CcoU=
=R+vL
-----END PGP SIGNATURE-----





More information about the edgy-changes mailing list